Budbux - iOS - Bug #1867

Copmany Details > Rebate count
12/09/2019 08:33 AM - Sarina Byanjankar

Status: Resolved Start date: 12/09/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

https://prnt.sc/g86ebp

Rebate count in company Details doesn't match with the actual number of rebates.

(Please discuss with Sudeep dai, he has already fixed it)

History

#1 - 12/09/2019 09:59 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 12/11/2019 07:44 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 12/11/2019 07:44 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

04/16/2025

1/1



https://prnt.sc/q86ebp
http://www.tcpdf.org

